Subject: [PATCH 0/6] Bunch of new features for cg-log and cg-diff

From: Dan Holmsand <[email-masked]>
Date: Thu, 09 Jun 2005 13:03:45 +0200

This series adds optget-style option parsing, support for almost all
git-diff-* features, git-apply --stat support, common colorization code, 
better performance for cg-log and some other stuff.

/dan